@charset "UTF-8";
/* CSS Document */
/*============================*/
/*===for second pages DETAIL==*/
/*============================*/

				
/* common
====================================================================================================== */
*{
	margin: 0px;
	padding: 0px;
	font-style:normal;
	}

body {
	line-height:1.5;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック','メイリオ',Meiryo,sans-serif;
	color: #000;
	background-color:#000;
	width:100%;
	min-width:1000px;
	}
	#wrapperout{
		position: relative;
		background:url(../images/bg-body.gif) repeat-y center;
		}

a{
	outline:none;
	text-decoration:underline;

	color:#000;
	}
	a:hover{
		text-decoration:none !important;
		}	
	a:link,a:visited{text-decoration:underline;}

img{
	border:none;
	vertical-align:bottom;
	}		

table{
	border-collapse:collapse;
	border-spacing:0;
	}
	td,th{
		border:none;
		}
	.align-c{
		text-align:center !important;
		}
	.align-r{
		text-align:right !important;
		}
	
ul li{list-style:none;}		

/* br clear
---------------------------*/
br.clear{
	width:auto;
	clear:both;
	line-height:0%;
	font-size:0;
	display: block;}	
.clear {
	clear: both;}

/* clearfix
---------------------------*/
.clearfix:after {
	content: "."; 
	display: block;
	clear: both;
	height: 0.1px;
	line-height:0;
	font-size:0.1em;
	visibility: hidden;
	}
.clearfix{
	display:block;
	}
		
.bold{
	font-weight:bold !important;
	}
.fw-normal{
	font-weight:normal !important;
	}

.red{
	color:#cd0603;
	}

address{
	font-style:normal;
	}	

	
/* padding margin
---------------------------*/	
.mb-0{
	margin-bottom:0 !important;
	}
	.mb-5{
		margin-bottom:5px !important;
		}
	.mb-10{
		margin-bottom:10px !important;
		}
	.mb-15{
		margin-bottom:15px !important;
		}	
	.mb-20{
		margin-bottom:20px !important;
		}
	.mb-30{
		margin-bottom:30px !important;
		}
	.mb-40{
		margin-bottom:40px !important;
		}
.mt-0{
	margin-top:0px !important;
	}
	.mt-5{
		margin-top:5px !important;
		}
	.mt-10{
		margin-top:10px !important;
		}
	.mt-20{
		margin-top:20px !important;
		}
	.mt-30{
		margin-top:30px !important;
		}
	.mt-40{
		margin-top:40px !important;
		}
.mr-0{
	margin-right:0px !important;
	}
	.mr-5{
		margin-right:5px !important;
		}
	.mr-10{
		margin-right:10px !important;
		}
	.mr-20{
		margin-right:20px !important;
		}
	.mr-30{
		margin-right:30px !important;
		}
.ml-0{
	margin-left:0px !important;
	}	
	.ml-5{
		margin-left:5px !important;
		}
	.ml-10{
		margin-left:10px !important;
		}
	.ml-20{
		margin-left:20px !important;
		}
	.ml-30{
		margin-left:30px !important;
		}

.pb-0{
	padding-bottom:0px !important;
	}
	.pb-5{
		padding-bottom:5px !important;
		}
	.pb-10{
		padding-bottom:10px !important;
		}
	.pb-15{
		padding-bottom:15px !important;
		}
	.pb-20{
		padding-bottom:20px !important;
		}
	.pb-30{
		padding-bottom:30px !important;
		}
	.pb-40{
		padding-bottom:40px !important;
		}
	.pb-50{
		padding-bottom:50px !important;
		}
.pt-0{
	padding-top:0px !important;
	}
	.pt-5{
		padding-top:5px !important;
		}
	.pt-10{
		padding-top:10px !important;
		}
	.pt-20{
		padding-top:20px !important;
		}
	.pt-30{
		padding-top:30px !important;
		}


.t-align-c{
	text-align:center !important;
	}
	.t-align-r{
		text-align:right !important;
		}
.text-blue{
	color:#0b376d !important;
	}

.border-n{
	border:none !important;
	}
	
.lh-19{
	line-height:1.9;
	}	

/*flex-box*/
.flex-box {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
}
.flex-box.align-top {
  align-items: flex-start;
}
.flex-box.align-center {
  align-items: center;
}
.flex-box.space-between {
    justify-content: space-between;
}
.self-center{
  align-self: center;
}

/* layout
====================================================================================================== */	

body{
	line-height:1.5;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック','メイリオ',Meiryo,sans-serif;
	}		
#wrapper{
	width:1000px;
	margin:0 auto;
	}
	
#toplogo-area{
	position: relative;
	width:100%;
	background-color:#191919;
	min-width:1000px;
	}		
	.toplogo-area-inn{
		width:1000px;
		margin:0 auto;
		position:relative;
		}
	.snsbtn{
		position:absolute;
		bottom:15px;
		right:0;
		text-align:right;
		}
		.home .snsbtn{
			bottom:8px;
			}
		.snsbtn iframe, .snsbtn ul, .snsbtn li{
			display:inline;
			}
			.snsbtn ul img{
				margin-top:1px;
				}
		.snsbtn img{
			vertical-align:top;
			}	
		#twitter-widget-1,
		#twitter-widget-0{
			margin-right: 5px !important;
		}
#header{
	width:180px;
	background-color:#ffbb00;
	padding-top:14px;
	padding-bottom:20px;
	float:left;
	}
	.mainmenu{
		width:170px;
		border-bottom:dotted 1px #000;
		margin-bottom:11px;
		}
		.mainmenu li{
			margin-bottom:9px;
			font-size:x-small;
			}
		.mainmenu.no-border{
			border-bottom:none;
			}
	.submenu{
		width:170px;
		border-bottom:dotted 1px #000;
		padding-bottom:10px;
		margin-bottom:15px;
		}
		.submenu li{
			margin-bottom:7px;
			font-size:x-small;
			}
			.submenu.radio{
				margin-top: 20px;
				}
			.submenu.radio li a {
				display: block;
				}
			.submenu.radio li a img{
				max-width: 100%;
				height: auto;
				}
		
	 .change-textsize dt, .change-textsize dd{
		display:inline;
		font-size:xx-small;
		line-height:0;
		}
		.change-textsize dl input,.change-textsize  dl img{
			vertical-align:middle;
			}			
	.change-textsize{
		width:128px;
		margin-bottom:10px;
		}
		.change-textsize dt{
			}
		.change-textsize dd{
			margin-right:5px;
			}
	#searchform .field{
		width:150px;
		height:19px;
		border:solid 1px #b5b4a8;
		background: #fff url(../images/icn-search.gif) no-repeat 5px 3px;
		padding-left:20px;
		}	
		#searchform  .submit{
			display: none;
			}

#inncontents{
	background:url(../images/bg-inn-contents.gif) repeat-y right;
	width:1000px;
	}
	#contennts-area{
		width:640px;
		float:left;
		}
	.exhibition-area-inn{
		width:160px;
		float:left;
		padding:14px 10px 20px;
		}		
		.exhibition-area .todetail-link li{
			display:inline;
			}
		.exhibition-area-inn .todetail-link{
			margin-bottom:20px;
			}
		.exhibition-area-inn .period{
			color:#0b376d;
			margin-bottom:5px;
			}
			.right-pumphlet img{
				max-width: 100%;
			}
	/*top exhibition*/	
	.exhibition-area{
		width:195px;
		float:left;
		padding:14px 15px 0 15px;
		}
		.exhibition-area .period{
			color:#0b376d;
			margin-bottom:5px;
			}
		.sbt-exhibition{
			margin-bottom:5px;
			}
		.icn-next{
			padding:20px 0 5px;
			}			
		
		
	.ul-rightbanner{
		}
		.ul-rightbanner img{
			margin-bottom:10px;
			}
			
	.pankuzu{
		padding:10px 10px;
		border-bottom:solid 1px #ffbb00;
		margin-bottom:8px;
		}
		.pankuzu li{
			display:inline;
			}
	.contents-indent{
		padding:10px 20px;
		}
		.exhibition-title{
			border-bottom:solid 2px #dadada;
			padding-bottom:13px;
			margin-bottom:23px;
			}
			.contents-indent-10{
				padding:10px 10px 0;
			}
	.contents-indent p+p{
		margin-top: 20px;
	}
#footer{
	background-color:#000;
	color:#fff;
	padding-top:15px;
	padding-bottom:20px;
	min-width:1000px;
	} 
	#footer a{
		color:#fff;
		}
	.footer-inn{
		width:1000px;
		margin:0 auto;
		}
	#footer ul{
		margin-bottom:10px;
		float:left;
		width:982px;
		}
		#footer li{
			display:inline;
			margin-right:20px;
			}
		#footer li a{
			background:url(../images/icn-arrow-white.gif) no-repeat left center;
			padding-left:12px;
			text-decoration:none;
			}
	.totop{
		width:18px;
		float:right;
		}
	.footer-left{
		width:550px;
		float:left;
		clear:both;
		}
		.footer-right{
			width:450px;
			float:right;
			text-align:right;
			}
			
/* foreign
====================================================================================================== */			
.foreign-toplogo-area .snsbtn{
	bottom:8px;
	}
#foreign-top{
	background:url(../images/bg-foreign-top.gif) repeat-y right;
	width:1000px;
	}
	.foreign-guide-area{
		width:244px;
		float:left;
		padding:14px 15px 30px 15px;
		}
		.foreign-guide-area dt{
			font-weight:bold;
			}
		.foreign-guide-area dd{
			margin-bottom:15px;
			}
	.foreign-exhibition-area{
		width:514px;
		float:left;
		padding:14px 15px 30px 16px;
		}			
	.topexhibition-foreign{
		width:195px;
		float:left;
		}
		.topexhibition-foreign img{
			max-width: 100%;
		}
	.topexhibition-foreign-right{
		width:305px;
		float:right;
		}			
		.topexhibition-foreign-right .period{
			color:#0b376d;
			border-bottom:2px solid #dadada;
			padding-bottom:10px;
			margin-bottom:10px;
			}

.snsbtn #twitter-widget-0{
	margin-right: 5px;
}

.footer-left-foreign{
	width:450px;
	float:left;
	}			

#foreign-inn{
	background:url(../images/bg-foreign-inn.gif) repeat-y right;
	width:1000px;
	}
	#foreign-contennts-area{
		width:820px;
		float:right;
		}

.sbt-foreign{
	border-bottom:solid 2px #dadada;
	margin-bottom:20px;
	padding-left:5px;
	font-weight:normal;
	position:relative;
	}
	.list-foreign{
		padding:0 10px 20px;
		}
		.list-foreign li{
			list-style:disc;
			margin-left:20px;
			}
		ol.list-foreign li{
			list-style:decimal;
			}
	.main-text-foreign{
		padding:0 10px 20px;
		}		
	address.main-text-foreign{
		line-height:2.0;
		}

.table-foreign{
	margin:0 10px 20px;
	}
	.table-foreign th{
		font-weight:bold;
		vertical-align:top;
		text-align:left;
		white-space:nowrap;
		padding-right:5px;
		padding-bottom:5px;
		}
	.table-foreign td{
		padding-bottom:5px;
		vertical-align:top;
		}
		.table-foreign td td{
			padding-right:5px;
			padding-bottom:0;
			}
		
				
/* parts
====================================================================================================== */		
.dot-bottom{
	background:url(../images/dot.gif) repeat-x bottom;
	margin-bottom:15px;
	padding-bottom:19px;
	}
	.dot-bottom-thin{
		background:url(../images/dot-black.gif) repeat-x bottom;
		margin-bottom:15px;
		padding-bottom:15px;
		}
.sbt-bgyellow{
	background-color:#ffbb00;
	padding:2px 5px;
	margin-bottom:20px;
	}
.sbt-darkgray{
	background-color:#777;
	padding:2px 5px;
	margin-bottom:20px;
	color:#fff;
	}
.sbt-lightkgray{
	background-color:#f2f1f1;
	padding:2px 5px;
	margin-bottom:15px;
	font-weight:bold;
	}
	.sbt-icn{
		display:block;
		float:right;
		padding:2px 0;
		}
	.sbt-icn img{
		margin-left:5px;
		}
.main-text{
	padding:0 10px 30px;
	}
	.main-text-thindot{
		padding:0 10px 15px;
		margin-bottom:15px;
		background:url(../images/dot-black.gif) repeat-x bottom;
		}
	.main-text .img-left{
		float:left;
		margin-right:20px;
		margin-bottom:20px;
		}
	.main-text .img-right{
		float:right;
		margin-left:20px;
		margin-bottom:20px;
		}
		.main-text p+p{
			margin-top: 20px;
		}
		.main-text h3{
			margin-left: -10px;
			margin-right: -10px;
		}
.main-table{
	margin:0 10px 30px;
	}
	.main-table td{
		text-align:left;
		vertical-align:top;
		}
		
.main-table-nomargin{
	}
	.main-table-nomargin td{
		vertical-align:top;
		text-align:left;
		}		
		
.backto-list{
	text-align:right;
	margin-bottom:30px;
	}
	
.icn-arrow{
	background:url(../images/icn-arrow.gif) no-repeat left center;
	padding-left:15px;
	}
	
.bg-gray{
	background-color:#f2f0f1;
	padding:15px 15px;
	margin-bottom:20px;
	}

.ttl-yellow{
	padding: 3px 10px;
	font-family: Gothic Medium BBB;
	font-size: 16px !important;
	font-weight: normal;
	color: #ffbe00;
	background: #000;
}
.ttl-blue span{
	display: inline-block;
	padding: 2px 10px;
	font-family: Gothic Medium BBB;
	font-size: 11px !important;
	font-weight: bold;
	color: #fff;
	background: #2e6ad9;
}

/* for wordpress plugin
====================================================================================================== */	
.wp-pagenavi{
	margin-bottom:30px;
	width:auto;
	font-weight:bold;
	padding-right:20px;
	float:right;
	display: flex;
	flex-wrap:wrap;
	}
	.wp-pagenavi .pages, .wp-pagenavi .extend, .wp-pagenavi .last, .wp-pagenavi .first{
		display:none;
		}
	.wp-pagenavi .nextpostslink, .wp-pagenavi .previouspostslink{	
		border:none;
		}

	.wp-pagenavi .current{	
		border:none;
		background-color:#444;
		color:#fff;
		}
	.wp-pagenavi .page{	
		border:none;
		background-color:#ffbb00;		
		}
		.wp-pagenavi a.page:hover{
			background-color:#444;
			color:#fff;
			}
	.wp-pagenavi a, .wp-pagenavi span{
		width: 2em;
		padding: 3px 0px !important;
		text-align: center;
		}
			
/* for wordpress widget
====================================================================================================== */	
.widget-container{
	margin-bottom:20px;
	}
	.widget-title{
		background-color:#777777;
		color:#fff;
		padding:2px 2px;
		font-size:14px;
		margin-bottom:10px;
		}
	.widget-container ul li{
		padding-left:18px;
		margin-bottom:3px;
		display:block;
		background:url(../images/icn-arrow-black.gif) no-repeat 7px 5px;
		}
/*
	.widget_archive ul li:nth-child(n+13){
		display: none;
	}
*/
/*blog right content */
.rside-blog .widget_categories ul li{
	display: none;
}
.rside-blog .widget_categories ul li.cat-item-25,
.rside-blog .widget_categories ul li.cat-item-34,
.rside-blog .widget_categories ul li.cat-item-35,
.rside-blog .widget_categories ul li.cat-item-36,
.rside-blog .widget_categories ul li.cat-item-38,
.rside-blog .widget_categories ul li.cat-item-39,
.rside-blog .widget_categories ul li.cat-item-41,
.rside-blog .widget_categories ul li.cat-item-42{
	display: block;
}
.widget-title .rsswidget{
	color: #fff;
	text-decoration: none;
}
.widget-title .rsswidget img{
	display: none;
}

/*カレンダー*/
.cat_calendar_ajax_widget .widget-title{
	display:none !important;
	}
	.cat_calendar_ajax_widget table{
		width:160px;
		}
		.cat_calendar_ajax_widget table th{
			background-color:#f2f0f1;
			font-weight:normal;
			line-height:20px;
			}
		.cat_calendar_ajax_widget table tbody td{
			text-align:center;
			}			
		.cat_calendar_ajax_widget table tfoot td{
			padding-top:5px;
			}
		.cat_calendar_ajax_widget td#prev{
			padding:5px 0;
			}
		.cat_calendar_ajax_widget td#next{
			text-align:right;
			}
	.cat_calendar_ajax_widget caption{
		background-color:#ffbb00;
		font-weight:bold;
		line-height:25px;
		border-bottom:solid 1px #fff;
		}

/* colorBox*/
.cboxPhoto{
	max-width: 900px;
	max-height: 700px;
	}